function Gunner2:Collide(me,you)
	if( CheckCombo("TripleSlash") == true)
	then
		--Gunner:Collide(me,you)
	
	else
		SetVelocity(me,0,0)
		SetState(me,0)
	end
	
	

end



function Gunner2:Create(me)
	Gunner:Create(me)
	SetHealth(me,2)
	--ChangeAnimation(GetPlayerAlert(),"Stand")
	--Gunner:Death(me)
	--SetHealth(me,30)
	--SetHealth(me,20)	
	--SetPower(me,0)
	--ChangeAnimation(me,"Stand")
	--self.Update = Instance.CustomUpdate
end